Subject: Canned for Prepaid Visa/Ecard/Amazon Gift Certificate- Just for Today
From: Pritish Nandi <[email-masked]>
To: "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Swaran Swaran Singh <[email-masked]>
Date: Wed, 30 Nov 2016 22:33:30 +0530 (IST)

Prepaid Visa Canned- 

As I see your payment request is already processed from our end today. 

Once your funds are processed by InboxDollars your funds are sent to Tango for the activation email to be sent to you directly. (Please check your Spam/Junk/promotion folders) 

You should receive an email (within 2-3 hrs after payment processed) with the link to PrePaid Visa and the activation codes to claim your selection. 

Please note due to the volume of the payment we process it may take more than 2-3 hours. So I would request you to wait till end of the day and you would receive your redemption email. Please do check inbox, spam and promotion folder of your email account to that email. 

We appreciate your patience. 

Ecard Canned- 

Shortly after your payment is processed you should receive an email from Tango that contains the link to claim your earnings and select your merchant ecard. 

Please note due to the volume of the payment we process it may take more than 2-3 hours. So I would request you to wait till end of the day and you would receive your redemption email. Please do check inbox, spam and promotion folder of your email account to that email. 

However if you still do not have the email with your activation link and pin please check your Spam/Junk folder and if not located you can 
get assistance with this please contact Tango at 1-877-558-2646 between the office hours of M-F 8am-6pm (Pacific time) or send an email to [email-masked]. They will respond within 1 business day. 

Amazon.co.uk Gift Certificate Canned- 

Shortly after your payment is processed you should receive an email from Tango with the Gift card code to access Amazon.co.uk and use your payment to purchase on Amazon.co.uk. 

Please note due to the volume of the payment we process it may take more than 2-3 hours. So I would request you to wait till end of the day and you would receive your redemption email. Please do check inbox, spam and promotion folder of your email account to that email. 

However if you still do not have the email with your activation link and pin please check your Spam/Junk folder and if not located you can 
get assistance with this please contact Tango at 1-877-558-2646 between the office hours of M-F 8am-6pm (Pacific time) or send an email to [email-masked]. They will respond within 1 business day. 

R egards, 
Pritish Nandi